View Issue Details

IDProjectCategoryView StatusLast Update
0005957Talermerchant backend API (C)public2020-06-13 18:53
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0005957: provide more convenient way to handle refund deadline
DescriptionRight now the frontend needs to compute the refund deadline if refunds should be allowed.

Ideally, either the config or the order creation just specifies a "refund delay", such as "30m" for 30 minutes.
TagsNo tags attached.

Activities

Christian Grothoff

2020-06-13 18:53

manager   ~0016264

Fixed in fc95b0e..467bf15

Issue History

Date Modified Username Field Change
2019-11-01 18:23 Florian Dold New Issue
2019-11-01 18:23 Florian Dold Status new => assigned
2019-11-01 18:23 Florian Dold Assigned To => Marcello Stanisci
2020-04-13 02:46 Christian Grothoff Assigned To Marcello Stanisci => Christian Grothoff
2020-04-13 02:46 Christian Grothoff Severity minor => feature
2020-04-13 02:46 Christian Grothoff Product Version => git (master)
2020-04-13 02:46 Christian Grothoff Target Version => 0.8.1
2020-05-01 19:54 Christian Grothoff Target Version 0.8.1 => 0.8
2020-06-13 18:53 Christian Grothoff Status assigned => resolved
2020-06-13 18:53 Christian Grothoff Resolution open => fixed
2020-06-13 18:53 Christian Grothoff Fixed in Version => 0.8
2020-06-13 18:53 Christian Grothoff Note Added: 0016264